For User: I have Jave 6, Update 7; Do I need to keep Older JRE?

Printable View